/*
+----------------------------------------------------------------+
	 CSS Document 20160324 by lilq
+----------------------------------------------------------------+
*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ul, li, p, img, h1, h2, h3, h4, h5, dt, dd, dl, body {
	padding: 0;
	margin: 0;
	font-weight: normal;
}
ul {
	list-style: none;
}
img {
	border: none;
}
a {
	text-decoration: none;
}
.clear {
	clear: both;
}
a:visited, a:link {
	outline: none;
}
dl:after, ul:after, dd:after, dt:after, li:after, #contianer:after, p.price:after {
	display: block;
	content: '';
	height: 0;
	clear: both;
}
.block {
	display: block;
}
.gray {
	color: #666;
}
/*
+----------------------------------------------------------------+
	 Base CSS
+----------------------------------------------------------------+
*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	min-width: 1200px;
}
#header {
	background-color: #fff;
	min-width: 1200px;
	z-index: 3;
	position: relative;
}
#top {
	width: 960px;
	margin: 0 auto;
	position: relative;
	height: 70px;
}
#top img, #top ul {
	float: left;
	margin: 10px 0px 10px 0;
}
#top img {
	padding-right: 37px;
}
#top ul {
	padding-left: 35px;
}
#top ul li a {
	font-size: 14px;
	color: #014b92;
	text-transform: capitalize;
}
#top ul li {
	padding-right: 20px;
	float: left;
	margin-top: 16px;
	background: url(http://e.dx.com/collection/public/style/images/share.png) no-repeat right -96px;
	margin-right: 15px;
}
#top ul li a:hover, #top ul li.hover a {
	color: #ff6400;
}
#top ul li.hover {
	background: none;
}
.sharp {
	position: absolute;
	width: 230px;
	height: 30px;
	right: 8px;
	top: 18px;
	overflow: hidden;
}
.container {
	width: 100%;
	background: #00091f url(../images/container_bg.jpg) no-repeat center top;
}
.content {
	width: 1200px;
	margin: 0px auto;
	background: url(../images/content_bg.jpg) no-repeat center top;
}
/*
+----------------------------------------------------------------+
	 Banner CSS
+----------------------------------------------------------------+
*/

.banner {
	width: 1200px;
	position: relative;
	margin: 0px auto;
	height: 600px;
}
.banner p {
	position: absolute;
}
.banner img {
	display: block;
	border: 0px;
}
.icon1 {
	left: 114px;
	top: 139px;
}
.fonts {
	left: 133px;
	top: 40px;
}
.coupon {
	width: 156px;
	height: 57px;
	left: 277px;
	top: 406px;
	background: url(../images/coupon_bg.png) no-repeat center;
	padding-left: 245px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #fff;
	line-height: 57px;
}
.coupon i {
	display: inline-block;
	font-style: normal;
	-moz-animation: colorCoupon 3s infinite;
	-ms-animation: colorCoupon 3s infinite;
	-o-animation: colorCoupon 3s infinite;
	-webkit-animation: colorCoupon 3s infinite;
	animation: colorCoupon 3s infinite;
}
.coupon span {
	position: absolute;
	left: 70px;
	top: 0px;
	font-size: 56px;
}
.dxman {
	right: 0px;
	top: 114px;
}
.light {
	left: 755px;
	top: 41px;
	-moz-animation: light 1.6s alternate infinite;
	-ms-animation: light 1.6s alternate infinite;
	-o-animation: light 1.6s alternate infinite;
	-webkit-animation: light 1.6s alternate infinite;
	animation: light 1.6s alternate infinite;
}
.arrow {
	left: 567px;
	top: 540px;
}
/*
+----------------------------------------------------------------+
	 Hot Product  CSS
+----------------------------------------------------------------+
*/
.recommend {
	position: relative;
	width: 1200px;
	height: 1060px;
	margin: 0px auto;
}
.recommend li {
	position: absolute;
}
.recommend li.li1 {
	width: 680px;
	height: 330px;
	left: 0px;
	top: 30px;
}
.recommend li.li2 {
	width: 465px;
	height: 590px;
	right: 0px;
	top: 0px;
}
.recommend li.li3 {
	width: 710px;
	height: 367px;
	left: 0px;
	top: 379px;
}
.recommend li.li4 {
	width: 790px;
	height: 430px;
	right: 0px;
	top: 628px;
}
.stagePro {
	width: 346px;
	padding-bottom: 125px;
	background: url(../images/stage.png) no-repeat center bottom;
	position: absolute;
	height: 166px;
}
.stagePro img {
	display: block;
	border: 0px;
	margin: 0px auto;
}
.stagePro .proImg {
	text-align: center;
	left: 0px;
	top: 0px;
}
.stagePro:hover .proImg {
	top: -15px;
}
.recommend li:hover .proLight {
	-moz-animation: light 1.6s alternate infinite;
	-ms-animation: light 1.6s alternate infinite;
	-o-animation: light 1.6s alternate infinite;
	-webkit-animation: light 1.6s alternate infinite;
	animation: light 1.6s alternate infinite;
}
.stagePro .proLight {
	left: 0px;
	top: 0px;
	z-index: 2
}
.stagePro p {
	width: 100%;
	position: absolute;
}
.recommend li .textbox {
	position: absolute;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 16px;
	z-index: 1
}
.recommend li.li1 .textbox {
	background: url(../images/text_bg_1.png) no-repeat;
	padding-left: 140px;
	width: 370px;
	height: 237px;
	left: 220px;
	top: 0px;
}
.recommend li.li2 .textbox {
	background: url(../images/text_bg_2.png) no-repeat;
	padding-top: 233px;
	width: 430px;
	height: 272px;
	left: 0px;
	bottom: 0px;
}
.recommend li.li3 .textbox {
	background: url(../images/text_bg_3.png) no-repeat;
	padding-top: 95px;
	padding-right: 145px;
	width: 373px;
	height: 272px;
	left: 0px;
	bottom: 0px;
}
.recommend li.li4 .textbox {
	background: url(../images/text_bg_4.png) no-repeat;
	padding-top: 148px;
	padding-right: 226px;
	width: 371px;
	height: 252px;
	left: 0px;
	bottom: 0px;
}
.recommend li.li1 .stagePro {
	left: 10px;
	bottom: 0px;
}
.recommend li.li2 .stagePro, .recommend li.li3 .stagePro, .recommend li.li4 .stagePro {
	top: 0px;
	right: 0px;
}
.recommend li .textbox h3 {
	line-height: 28px;
	font-size: 18px;
}
.recommend li .textbox .title {
	margin-top: 125px;
	font-size: 16px;
}
.recommend li.li2 .textbox .title {
	font-size: 14px;
	margin-top: 145px;
}
.recommend li.li3 .textbox .title {
	font-size: 13px;
	margin-top: 145px;
}
.recommend li.li4 .textbox .title {
	font-size: 13px;
	margin-top: 125px;
}
.recommend li .textbox .prices {
	color: #00d9d5;
	margin-top: 10px;
	font-size: 23px;
}
.recommend li .textbox .prices i {
	font-style: normal;
	font-size: 18px;
}
.recommend li .textbox .prices span {
	width: 96px;
	height: 23px;
	display: inline-block;
	background: #004a5f;
	text-align: center;
	font-size: 14px;
	margin-left: 10px;
	vertical-align: middle;
	text-transform: capitalize;
	line-height: 23px;
	cursor: pointer;
}
/*
+----------------------------------------------------------------+
	 Product List  CSS
+----------------------------------------------------------------+
*/
h2.title {
	text-align: center;
	height: 60px;
	line-height: 60px;
	font-size: 30px;
	color: #00f0ff;
	text-shadow: 0 1px 0 rgba(255,255,255,0.2);
	clear: both;
	background: url(../images/title_bg.png) no-repeat center;
	margin-top: 45px;
	text-transform: uppercase;
}
.product .cut {
	position: absolute;
	z-index: 99;
	width: 65px;
	height: 49px;
	border-radius: 200px;
	background: #c53030;
	padding-top: 16px;
	line-height: 16px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	left: 230px;
	top: 5px;
}
.product .cut strong {
	font-size: 26px;
}
.product {
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px auto;
	padding-bottom: 30px;
}
.product li {
	float: left;
	width: 276px;
	position: relative;
	border: 1px solid #fff;
	margin-left: 24px;
	margin-top: 18px;
	background: #fff;
	padding: 12px 12px 25px;
}
.product li:hover {
	box-shadow: 0 0 10px rgba(63,36,149,0.15);
	border: 1px solid #dldldl;
}
.product li img {
	display: block;
	opacity: 1;
	width: 250px;
	height: 250px;
	margin-left: 5px;
	padding: 25px;
}
.product li:hover img {
	margin-left: 0;
}
.product li img, .product li img:hover, .stagePro .proImg, .stagePro:hover .proImg, .recommend li .proLight, .recommend li:hover .proLight {
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	-ms-transition: 1s;
	transition: 1s;
}
.product .title {
	font-size: 12px;
	color: #666;
	height: 54px;
	padding-top: 5px;
	line-height: 18px;
	overflow: hidden;
}
.product .title a {
	color: #666;
}
.product .title a:hover {
	color: #f60;
}
.btn {
	padding-top: 5px;
	text-align: center;
}
.btn strong {
	font-size: 20px;
	padding-right: 10px;
	display: block;
	height: 40px;
	color: #f60;
}
.btn a {
	text-transform: uppercase;
	font-size: 12px;
	color: #333;
	border-radius: 5px;
	border: 1px solid #d1d1d1;
	background: linear-gradient(tobottom, #fdfdfd0, #eeeeee100);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#eeeeee', GradientType=0);
	padding: 6px 25px;
}
.product li:hover .btn a {
	color: #00f0ff;
	background: #004a5f;
	border: 1px solid #004a5f;
}
/*
+----------------------------------------------------------------+
	 FastNav  CSS
+----------------------------------------------------------------+
*/
#fastNav {
	position: fixed;
	width: 146px;
	z-index: 99;
	text-transform: capitalize;
	display: none;
	top: 50%;
	margin-top: -170px;
	background: url(../images/fastNav.png) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	right: 10px;
	display: none;
	padding-top: 25px;
	height: 312px;
}
.sort {
	width: 134px;
	margin: 0px auto;
	padding: 5px 4px;
}
#fastNav a {
	display: block;
	color: #37f3ff;
	text-align: center;
	line-height: 18px;
	font-size: 16px;
	padding: 12px 0px;
	padding-bottom: 15px;
	text-transform: capitalize;
	background: url(../images/a_bg.png) no-repeat center bottom;
}
#fastNav a.lh30 {
	line-height: 30px;
}
#fastNav a:hover, #fastNav a.hover {
	text-decoration: underline;
	color: #f7ce2c;
}
#fastNav a.backtop {
	height: 32px;
	padding: 0px;
	background: url(../images/backtop.png) no-repeat center;
	border-bottom: none;
}
#fastNav .close {
	width: 23px;
	height: 23px;
	background: url(../images/close.png) no-repeat;
	position: absolute;
	right: 10px;
	top: 5px;
	cursor: pointer;
}
#fastNav.fastNav-position {
	display: block;
}
/*
+----------------------------------------------------------------+
	 Footer  CSS
+----------------------------------------------------------------+
*/
#footer {
	height: 168px;
	clear: both;
	text-align: center;
	color: #fff;
	font-size: 12px;
	padding: 70px 0 0 0px;
	background: #184242;
}
#footer .sns {
	font-weight: 700;
	cursor: default;
	color: #fff;
	margin: 18px 0 18px;
}
#footer .sns a {
	color: #fff;
	margin: 0 4px 0 8px;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: none;
	color: #f60;
}
#footer .pay img {
	margin: 0 10px;
}
#footer p a {
	color: #fff;
	font-weight: 700;
	line-height: 24px;
	text-decoration: none;
}
/*
+----------------------------------------------------------------+
	screen/Popbox   CSS
+----------------------------------------------------------------+
*/
#screen {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	background-color: #000;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	display: none;
	z-index: 119;
}
.popbox {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 120;
	background: url(../images/poptext_bg.png) no-repeat;
	width: 986px;
	height: 512px;
	text-align: center;
	display: none;
}
.popbox .popText {
	width: 590px;
	margin-top: 410px;
	text-align: center;
	text-decoration: underline;
	font-size: 18px;
	color: #3c3c3c;
	line-height: 28px;
	cursor: pointer;
}
.popbox .popText span {
	color: #d50518;
}
.popbox .copyCoupon{ width: 154px; height: 54px; line-height: 54px; text-align: center; font-size: 24px; color: #603d00; position: absolute; left: 326px; top:350px;}
.popbox .popClose {
	position: absolute;
	background: url(../images/pop_close.png) no-repeat;
	height: 38px;
	width: 38px;
	display: block;
	right: -40px;
	top: 0px;
	cursor: pointer;
}
/*
+----------------------------------------------------------------+
	 CSS3  CSS
+----------------------------------------------------------------+
*/
@-webkit-keyframes light {
0% {
opacity:0.2;
}
50% {
opacity:1;
}
100% {
opacity:0.6;
}
}
@-moz-keyframes light {
0% {
opacity:0.2;
}
50% {
opacity:1;
}
100% {
opacity:0.6;
}
}
@-ms-keyframes light {
0% {
opacity:0.2;
}
50% {
opacity:1;
}
100% {
opacity:0.6;
}
}
@-o-keyframes light {
0% {
opacity:0.2;
}
50% {
opacity:1;
}
100% {
opacity:0.6;
}
}
@keyframes light {
0% {
opacity:0.2;
}
50% {
opacity:1;
}
100% {
opacity:0.6;
}
}
 @-webkit-keyframes colorCoupon {
 0%, 100% {
 color:#fff;
}
 60% {
color: #00c7f9;
}
}
@-moz-keyframes colorCoupon {
0%, 100% {
 color:#fff;
}
 60% {
color: #00c7f9;
}
}
@keyframes colorCoupon {
 0%, 100% {
 color:#fff;
}
 60% {
color: #00c7f9;
}
}
